.fixed-width{width:980px;margin-right:auto;margin-left:auto;}
#wrapper{padding:0 10px 1em;}
#container{width:100%;float:right;margin-top:7px;}
.has-left #container{margin-left:-30%;margin-top:7px;}
.has-left #cw-content{margin-left:25%;padding-right:5em;}
.has-right #cw-main{margin-right:10%;}
#cw-leftsidebar{width:25%;float:left;padding-top:10px;}
#cw-rightsidebar{width:10%;float:right;}
.clearing{height:0;clear:both;}
.view #wysiwyg{overflow:auto;}
.wiki-content.no-right-margin{margin-right:0;}
.confluence-sidebar{margin-right:17em;}